function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var FlagFill16 = function FlagFill16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M14.863 0l-2.571 4.5L14.863 9H3.14v7h-2V0h13.723z",
    fill: "currentColor"
  }));
};
FlagFill16.displayName = 'Icon.FlagFill';
export default FlagFill16;